burn_classes:
  unburned: 64039
  low: 177487
  moderate: 223478
  high: 68748
emampr_landcover_vote_2017:
  42: 937287
  52: 157866
  81: 89183
  41: 38690
  43: 35541
  71: 19432
  22: 9958
  90: 5598
  23: 4062
  11: 2798
  82: 2015
  24: 1354
  31: 1319
  95: 113
soil_textures:
  clay loam: 1287044
  silt loam: 18172
